# $Id: xvattr.spec,v 1.2 2002/10/04 20:53:11 dude Exp $

Summary: Utility for getting and setting Xv attributes.
Name: xvattr
Version: 1.3
Release: fr1
License: GPL
Group: User Interface/X
Source: http://www.dtek.chalmers.se/groups/dvd/dist/%{name}-%{version}.tar.gz
URL: http://www.dtek.chalmers.se/groups/dvd/
BuildRoot: %{_tmppath}/%{name}-root
Requires: XFree86, gtk+
BuildRequires: XFree86-devel, gtk+-devel

%description
This program is used for getting and setting Xv attributes such as
XV_BRIGHTNESS, XV_CONTRAST, XV_SATURATION, XV_HUE, XV_COLORKEY, ...

%prep
%setup -q

%build
%configure
make %{?_smp_mflags}

%install
rm -rf %{buildroot}
%makeinstall

%clean
rm -rf %{buildroot}

%files
%defattr(-, root, root)
%doc AUTHORS COPYING ChangeLog NEWS README
%{_bindir}/g%{name}
%{_bindir}/%{name}
%{_mandir}/man1/%{name}.1*

%changelog
* Fri Oct 4 2002 Matthias Saou <matthias.saou@est.une.marmotte.net>
- Initial rpm release.

